Subject: [Gen-art] Telechat review of draft-ietf-tsvwg-rfc5405bis-18

From: Paul Kyzivat <[email-masked]>
Date: Tue, 11 Oct 2016 15:21:28 -0400

I am the assigned Gen-ART reviewer for this draft. The General Area 
Review Team (Gen-ART) reviews all IETF documents being processed by the 
IESG for the IETF Chair. Please wait for direction from your document 
shepherd or AD before posting a new version of the draft. For more 
information, please see the FAQ at 
<​http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-tsvwg-rfc5405bis-18
Reviewer: Paul Kyzivat
Review Date: 2016-10-07
IETF LC End Date: 2016-05-31
IESG Telechat date: 2016-10-13

Summary:

This draft is basically ready for publication, but has nits that should 
be fixed before publication.

Major: 0
Minor: 0
Nits:  2

Issues:

(1) NIT: "RTT" is used without definition. (There used to be a 
definition but it has been removed.)

(2) NIT: unlinked references

I found a number of cases where, in the html format, references are not 
hyperlinked:

[RFC4342] section 3
[RFC6679] section 3.1.7
[RFC1981] section 3.2
[RFC6935] section 3.4.1

---

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 12 Oct 2016 04:55:07 +0000

Hi,

thanks for the review!

On 2016-10-11, at 21:21, Paul Kyzivat <[email-masked]> wrote:
> (1) NIT: "RTT" is used without definition. (There used to be a definition but it has been removed.)

I think this can be addressed by an RFC Editor Note.

> I found a number of cases where, in the html format, references are not hyperlinked:
> 
> [RFC4342] section 3
> [RFC6679] section 3.1.7
> [RFC1981] section 3.2
> [RFC6935] section 3.4.1

As mentioned before, these are due to bugs in the rfcmarkup tool. Please file a bug report.

Lars

---

From: Paul Kyzivat <[email-masked]>
Date: Wed, 12 Oct 2016 11:36:34 -0400

> I think this can be addressed by an RFC Editor Note.

Sure.

> As mentioned before, these are due to bugs in the rfcmarkup tool. Please file a bug report.

Sorry - I forgot you mentioned this before.

	Thanks,
	Paul